/**
 * 
 * Found Files: detail-video-v3.min.css
 * 
 */
.detail-video-v3 .v3-title{color:#fff;font-size:45px;font-weight:500;text-align:center;letter-spacing:normal}@media (min-width:1024px){.detail-video-v3 .product-container{left:50%;bottom:6%;top:auto;transform:translateX(-50%);width:80vw;max-width:820px;min-width:250px;height:auto;box-sizing:border-box}.detail-video-v3 .product-container h1{max-width:none}}@media only screen and (max-width:767px){.detail-video-v3 .v3-title{font-size:30px}}@media (min-width:1280px){.detail-video-v3 .configure-cont{margin-top:15px}}

